templates:
- github
- maven-sonarqube
- base

variables:
  description: ROS for CLF software Adapter for the Bielefeld Sensor Actuator Interface.

  branches:
  - master

  github.user: CentralLabFacilities
  github.project: bonsai_addons

  sub-directory: bonsai_adapter_ros_clf
  git.wipe-out-workspace?: false
